package com.example.doctor.Pref

import android.content.Context
import android.content.SharedPreferences

class SavePref (){


    fun saveToken(context: Context,token: String) {
        val prefDoctor: SharedPreferences = context.getSharedPreferences("DOCTOR", Context.MODE_PRIVATE)
        val edit = prefDoctor.edit()
        prefDoctor.edit().putString("token", token).apply()
    }

}